@import "../css/bootstrap.min.css";
@import "../css/fontAwesome.css";
@import "../css/normalize.min.css";

:root {
    --bg-dark-page: #232230;
    --bg-opacity-1: #292a3a;
    --bg-red: #342835;
    --text-color: #868f9e;
    --bg-light: #2e3042;
}

body {
    position: relative;
    display: block;
    background-color: var(--bg-dark-page);
    font-size: 13px;
    color: #fff;
    font-family: "Poppins", sans-serif;
}

i {
    font-family: "Font Awesome 5 Brands";
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    color: initial;
}

img {
    max-width: 100%;
}

button {
    border: none;
    background: none;
}

input {
    background-color: var(--bg-opacity-1);
    border: 0;
    transition: 0.3s;
}

input:focus-visible {
    outline: 0;
}

.this-logo {
    background-color: #e6e6e6;
    color: #232230;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    padding: 12px 0;
    position: relative;
    display: block;
    width: 100%;
    margin: 8px auto 16px;
}

.add-post-link {
    position: relative;
    display: block;
    background-color: #638bfe;
    color: #fff;
    font-size: 14px;
    padding: 6px 20px 9px;
    border-radius: 50px;
    transition: 0.3s;
}

.add-post-link:hover {
    color: #fff;
    background-color: #3561dd;
}

.bt-logout {
    padding: 10px 24px;
    width: 90%;
    margin: auto;
    border-radius: 8px;
    color: #f37070;
    background-color: var(--bg-red);
    transition: 0.3s;
}

.bt-logout i {
    font-size: 16px;
    margin-right: 16px;
    transition: 0.3s;
}

.user-options.show-bt a {
    background-color: var(--bg-light);
}

.user-options a {
    display: block;
    position: relative;
    padding: 12px 24px;
    border-radius: 10px;
    color: #dbdbdb;
    font-weight: 600;
    opacity: 0.9;
    transition: 0.3s;
    background-color: #2b2c3d;
}

.user-options a:hover {
    opacity: 1;
}

.user-options a i {
    color: #f1f1f1;
    font-size: 15px;
    margin-right: 8px;
}

.user-header {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.user-header .des-title {
    font-weight: 600;
    color: #dbdbdb;
    font-size: 15px;
}

.user-header a {
    color: #56b0d1;
    font-size: 12px;
    transition: 0.3s;
}

.user-header a:hover {
    color: #dbdbdb;
}

header {
    margin: 8px 0 16px;
    position: sticky;
    top: 0;
    z-index: 999;
    background-color: #232230;
}

header #headerDesktop {
    position: relative;
    display: block;
    padding: 7px 0;
}

header #headerDesktop .search-col form.header-search label .btn-sub-h {
    position: relative;
    display: block;
}

header #headerDesktop .search-col form.header-search label .btn-sub-h i {
    color: #fff;
    position: absolute;
    top: 12px;
    left: 12px;
    font-size: 17px;
}

header #headerDesktop .search-col form.header-search label input {
    padding: 10px 10px 10px 40px;
    border-radius: 50px;
    color: #fff;
    border: 1px solid var(--bg-opacity-1);
}

header #headerDesktop .search-col form.header-search label input:focus-visible {
    border-color: #4a4862;
}

header #headerDesktop .user-col {
    position: relative;
    display: flex;
    justify-content: end;
    align-items: center;
}

header #headerDesktop .user-col ul {
    position: relative;
    display: flex;
    justify-content: end;
    align-items: center;
}

header #headerDesktop .user-col ul li {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-color: var(--bg-opacity-1);
    border-radius: 100%;
    opacity: 0.8;
    cursor: pointer;
    transition: 0.3s;
    margin: 0 5px;
}

header #headerDesktop .user-col ul li:hover {
    opacity: 1;
}

header #headerDesktop .user-col ul li.notif:after {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #f37070;
    border-radius: 100%;
}

header #headerDesktop .user-col ul li i {
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: block;
    width: fit-content;
    height: fit-content;
    margin: auto;
}

.user-info .user-img img {
    border-radius: 100%;
    border: 3px solid #505263;
}

.user-info .user-name {
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 1px;
}

.user-info .user-name a {
    transition: 0.3s;
}

.user-info .user-name:hover a {
    color: inherit;
    opacity: 0.8;
}

.user-info .user-sub {
    font-size: 12px;
    color: #747b8a;
}

.panel-menu .menu-list li {
    margin-bottom: 12px;
}

.panel-menu .menu-list li a {
    padding: 10px 24px;
    width: 90%;
    margin: auto;
    border-radius: 8px;
    color: #747b8a;
    transition: 0.3s;
}

.panel-menu .menu-list li a.this-page {
    background-color: #292a3a;
    color: #e9e9e9;
}

.panel-menu .menu-list li a.this-page i {
    color: #e9e9e9;
}

.panel-menu .menu-list li a:hover {
    color: #fff;
}

.panel-menu .menu-list li a:hover i {
    color: #fff;
}

.panel-menu .menu-list li a i {
    font-size: 16px;
    color: #8a92a3;
    margin-right: 16px;
    transition: 0.3s;
}

.panel-menu .menu-list li a span {
    font-weight: bold;
}

.page-content {
    position: relative;
    display: block;
    /* background-color: var(--bg-opacity-1); */
    padding: 18px 32px;
    height: calc(100vh - 79px);
    border-radius: 20px;
    overflow-y: visible;
    overflow-x: hidden;
    width: 100%;
}

.before-bg {
    position: fixed;
    display: block;
    bottom: 0;
    right: 33px;
    left: 18%;
    height: calc(100vh - 79px);
    background: var(--bg-opacity-1);
    border-radius: 20px;
    z-index: -1;
    overflow: hidden;
}

.before-bg:before {
    /* content: " "; */
    position: absolute;
    display: block;
    top: -30px;
    bottom: 0;
    right: -30px;
    left: -30px;
    width: 100%;
    height: 100%;
    background-color: var(--bg-opacity-1);
    z-index: -1;
    margin: auto;
    border-radius: 20px;
    overflow: hidden;
}

.page-content .content-header {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.page-content .content-header .content-title {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

.page-content .content-header .currency > span {
    font-size: 12px;
    color: var(--text-color);
    font-weight: 600;
}

.page-content .content-header .currency .dropdown .dropdown-toggle {
    color: #f6f7fc;
    border: 1px solid #595d6d;
    font-size: 13px;
    border-radius: 8px;
    width: 70px;
    text-align: left;
}

.page-content .content-header .currency .dropdown .dropdown-toggle:after {
    border-top: 0 solid transparent;
    border-right: 2px solid #f6f7fc;
    border-bottom: 2px solid #f6f7fc;
    border-left: 0 solid transparent;
    width: 8px;
    height: 8px;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 6px;
    margin: auto;
    right: 11px;
}

.page-content .content-header .currency .dropdown .dropdown-toggle.btn:focus {
    box-shadow: none;
    border-color: #83889f;
}

.page-content .content-header .currency .dropdown .dropdown-menu {
    min-width: auto;
    width: fit-content;
    right: 0;
    top: 5px !important;
    padding: 0;
    border-radius: 14px;
    font-size: 13px;
    margin: auto;
    overflow: hidden;
    background-color: #292a3a;
}

.page-content .content-header .currency .dropdown .dropdown-menu .dropdown-item {
    padding: 8px 20px;
    color: var(--text-color);
}

.page-content .content-header .currency .dropdown .dropdown-menu .dropdown-item:hover {
    background-color: var(--bg-dark-page);
}

.page-content .user-details .img-area {
    position: relative;
    display: block;
    border-radius: 15px;
    overflow: hidden;
    background-image: url("../../images/1.jpg");
    background-repeat: no-repeat;
    height: 200px;
}

.page-content .user-details .img-area > a {
    border-radius: 100%;
    border: 3px solid #fff;
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: fit-content;
    height: fit-content;
}

.page-content .user-details .img-area > a img {
    border-radius: 100%;
}

.page-content .user-details .img-area > a i {
    position: absolute;
    bottom: 3px;
    right: -1px;
    background-color: #fff;
    color: #23223094;
    font-weight: 500;
    font-size: 14px;
    padding: 4px;
    border-radius: 100%;
}

.page-content .user-details .des-box {
    text-align: justify;
    color: #dbdbdbf0;
    font-size: 12px;
    line-height: 20px;
    background-color: var(--bg-light);
    padding: 15px 12px 50px;
    border-radius: 14px;
}

.page-content .user-details .social-url li {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    overflow: hidden;
}

.page-content .user-details .social-url li img.dis {
    filter: grayscale(1) brightness(0.5);
}

/*# sourceMappingURL=style.css.map */
.other-block {
    background-color: #2e3042;
    padding: 27px;
    border-radius: 15px;
}

.other-block .block-title {
    font-size: 18px;
    font-weight: 700;
}

.other-block form {
}

.other-block form label {
    font-size: 16px;
    font-weight: 500;
    color: #bfbfc1;
    display: block;
    margin-bottom: 4px;
}

.other-block form input:focus {
    border: 1px solid #6acce5;
    box-shadow: none;
    background-color: inherit;
    color: #fff;
}

.other-block form select:focus-visible {
    outline: 0;
    border: 1px solid #638bfe;
}

.other-block form select {
    width: 100%;
    background-color: #292a3a;
    border: 0;
    color: #737a89;
    padding: 14px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 600;
}

.other-block form input {
    background-color: #292a3a;
    color: #737a89;
    padding: 14px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #292a3a;
}

aside {
    position: sticky;
    top: 0;
    left: 0;
}

.page-content::-webkit-scrollbar {
    width: 7px;
    margin-left: 10px;
    padding-left: 10px;
}

.page-content::-webkit-scrollbar-thumb:hover {
    background: #555;
    cursor: pointer;
    margin-left: 10px;
}

.page-content::-webkit-scrollbar-thumb {
    background: #777;
    border-radius: 10px;
    cursor: pointer;
    margin-left: 10px;
}

.page-content::-webkit-scrollbar-track {
    box-shadow: inset 0 0 0 1px #ddd;
    border-radius: 10px;
    background-color: #ddd;
    cursor: pointer;
    margin-left: 10px;

}

aside#inDesk {
    display: block;
}

aside#inMob {
    display: none;
    position: relative;
}
aside#inMob .this-logo {
    width: 16%;
    margin: 0;
    padding: 8px 0;
    font-size: 16px;
}
aside#inMob .user-info {
    margin: 0 0 0 10px !important;
    display: flex;
    align-items: center;
}
aside#inMob .user-info .user-img{
    margin: 0 0 0 4px !important;
}
aside#inMob .user-info .user-img img{
    width: 40px;
    border-width: 1px;
}
aside#inMob .user-info .user-text{}
aside#inMob .user-info .user-text .user-name{
    font-size: 14px;
    font-weight: 300;
}
aside#inMob .user-info .user-text .user-sub{}
aside#inMob .panel-menu{}
aside#inMob .panel-menu .menu-list{}
aside#inMob .panel-menu .menu-list a{}
aside#inMob .panel-menu .menu-list a i{}
aside#inMob .panel-menu .menu-list a span{}
aside#inMob .bt-exit{}
aside#inMob .bt-exit .bt-logout{}
aside#inMob .bt-exit .bt-logout i{}
aside#inMob .bt-exit .bt-logout span{}

.mobile-menu.shown {
    left: 0;
}
.mobile-menu {
    display: block;
    position: fixed;
    top: 0;
    background-color: #191828;
    width: 50%;
    z-index: 999;
    padding: 0 20px;
    height: 100%;
    left: -60%;
    transition: .3s;
}
#closeBtn {
    position: absolute;
    right: -30px;
    font-size: 20px;
    color: #eb3b3b;
    background-color: #191828;
    width: 30px;
    height: 35px;
    text-align: center;
    top: 0;
}
.mobile-menu-bg.shown {
    visibility: visible;
    opacity: 1;
}
.mobile-menu-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #8f8f8fc7;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    transition: .3s;
}